RubyGems Navigation menu

hanami 1.1.0.beta1

Hanami is a web framework for Ruby

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.1.1 - May 12, 2024 (142 ko)
  2. 2.1.0 - February 27, 2024 (142 ko)
  3. 2.1.0.rc3 - February 16, 2024 (142 ko)
  4. 2.1.0.rc2 - November 08, 2023 (141 ko)
  5. 2.1.0.rc1 - November 01, 2023 (140 ko)
  6. 1.1.0.beta1 - August 11, 2017 (88,5 ko)
Voir toutes les versions (59)

Dépendances de Runtime (11):

bundler ~> 1.13
hanami-assets = 1.1.0.beta1
hanami-cli = 0.1.0.beta1
hanami-controller = 1.1.0.beta1
hanami-helpers = 1.1.0.beta1
hanami-mailer = 1.1.0.beta1
hanami-router = 1.1.0.beta1
hanami-utils = 1.1.0.beta1
hanami-validations = 1.1.0.beta1
hanami-view = 1.1.0.beta1

Dépendances de Development (4):

aruba ~> 0.14
rack-test ~> 0.6
rake ~> 11.3
rspec ~> 3.5

Propriétaires:

Auteurs:

  • Luca Guidi

Total de contrôle SHA 256:

992a17e84ba6653edc2259ec2a4119df0f3918ad5d74f65fb5a8dbb23d2e7fe5

Total de téléchargements 710 423

Pour cette version 1 901

License:

MIT

Version de Ruby requise: >= 2.3.0

New versions require MFA: true

Required Rubygems Version: > 1.3.1

Liens: